.btn{
	width: 48px;
	height: 48px;
	color: #444;
	font-size: 12px;
	display: block;
	margin: 2px;
	border-radius: 15px;
	cursor:pointer;
	outline:none;
	font-size:30px;
}
.side-nav{
	display:flex;
	margin: 2px;
	padding:2px;
	align-items: stretch;
	height:44px; cursor: pointer; 
	border-radius:2px; 
	background: #fff;
}

.auth-m-table {
	border-spacing: 0px;
	border-collapse: separate;
	border: 1px solid var(--light-border-color);
	border-radius: var(--border-radius);
	margin: 0px;
	max-width: 100%;
	direction: ltr;
	padding: 12px;
}
.auth-input{
	font-family: var(--font-mono);
	font-weight: 400;
	font-size: var(--font-size-small);
	transition: border 0.2s ease 0s;
	padding: 6px 5px;
}
.auth-btn {
	border-radius: var(--border-radius);
	font-weight: 600;
	display: inline-block;
	padding: 6px 16px;
	font-size: var(--font-size-small);
	outline: 0px;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	border: 2px solid var(--primary-color);
	background-color: transparent;
	transition: background-color 0.2s ease 0s;
	user-select: none;
	cursor: pointer;
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
	border-width: 1px;
	border-radius: 15px;
	margin-left: 5px;
}